﻿.rz-button.rz-primary,
.rz-button.rz-primary.rz-shade-default {
    background: var(--colors-primary-500);
    color: var(--colors-white);
    border-color: var(--colors-primary-500);
}

    .rz-button.rz-primary:hover,
    .rz-button.rz-primary.rz-shade-default:hover {
        background: var(--colors-primary-600);
    }

.rz-button.rz-secondary.rz-shade-default {
    background: var(--colors-white);
    color: var(--colors-text);
    border-color: var(--colors-gray-200);
}

    .rz-button.rz-secondary.rz-shade-default:hover {
        border-color: var(--colors-primary-500);
    }

.rz-button.rz-light {
    background-color: var(--colors-white);
    color: var(--colors-text);
    border: unset;
}

    .rz-button.rz-light:hover {
        border-color: var(--colors-gray-100);
        background: var(--colors-gray-100);
    }

.top-row {
    min-height: 5rem;
    background-color: rgba(255,255,255, 1);
    box-shadow: #00000017 0 -0.05rem 0.5rem 0;
    padding: 0 1rem 0.5rem 1rem;
}

.header-logo-container {
    left: 1rem;
}

    .header-logo-container > a > img.brand-logo {
        height: 3.125rem;
        width: 12.5rem;
        margin-bottom: 0.25rem;
    }

a#contact-us {
    background: var(--colors-link);
    color: var(--colors-white);
}

    a#contact-us:hover {
        background: var(--colors-linkHover);
        color: var(--colors-white);
    }

.phone > a {
    color: var(--colors-textLight);
}

img.home-guarantee-icon {
    height: 82px;
    width: 82px;
}

.home-guarantee-items > div > p {
    font-size: var(--fontSizes-sm);
    color: var(--colors-textLight);
}

.home-filter-details {
    background-color: var(--colors-text);
}

    .home-filter-details > h1 {
        color: var(--colors-white);
        line-height: normal;
    }

.home-list-with-us-section > div.image-container > img.main-image {
    max-height: 20rem;
}

.home-list-with-us-section > div.image-container > img.overlay {
    display: none;
    left: 25%;
    top: calc(50% - 21px);
}

.footer-content {
    grid-gap: 0.75rem;
    color: var(--colors-text);
}

    .footer-content ul {
        padding-left: 0;
    }

.footer-background {
    background-color: var(--colors-text);
}

a.footer-link {
    color: var(--colors-white);
}

    a.footer-link:hover {
        color: var(--colors-gray-100);
    }

img.big-quote-icon {
    height: 103px;
}

img.small-quote-icon {
    height: 16px;
}

img.office-location-icon {
    width: 33px;
    max-height: 33px;
}

.office-location > p.pre-formatted {
    grid-column-start: 1;
    grid-column-end: span 2;
}

.bw-container > div:first-child {
    color: var(--colors-white);
    background-color: var(--colors-primary-500);
}

.footer-secondary-content {
    padding: 2rem 2rem 20rem 2rem;
}

.nav-links-container > i,
.primary-location-container > i,
.secondary-location-container > i {
    color: #ffb600;
}

.footer-copyright-row {
    padding-top: 0rem;
    padding-bottom: 2rem;
}

.chat-bubble {
    fill: var(--colors-link);
}

.chat-text {
    font-family: var(--fonts-heading);
    fill: var(--colors-white);
    font-weight: var(--fontWeights-bold);
}

.footer-social-links {
    grid-column-start: 2;
    grid-column-end: span 3;
    grid-row: 4;
}

.footer-trustpilot-widget {
    grid-column: 2;
    grid-column-end: span 3;
    grid-row: 5;
}

.footer-copyright-row {
    grid-column: 2;
    grid-column-end: span 3;
    grid-row: 6;
}

@media only screen and (min-width: 48em) {
    .footer-content {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        padding-top: 2rem;
        text-align: unset;
    }

    .footer-logo-container {
        grid-column-start: 1;
        grid-column-end: span 2;
    }

    .nav-links-container {
        grid-column: 1;
        grid-row-start: 2;
        grid-row-end: span 3;
    }

    .primary-location-container {
        grid-column: 2;
        grid-row-start: 2;
        grid-row-end: span 2;
    }

    .secondary-location-container {
        grid-column: 3;
        grid-row-start: 2;
        grid-row-end: span 2;
    }

    .footer-overlay-image {
        grid-column: 1;
        grid-row: 5;
    }

    .nav-links-container,
    .primary-location-container,
    .secondary-location-container {
        padding-top: 1.5rem;
    }
}

.controls {
    height: 2.5rem;
    padding-left: 1.5rem;
}

@media only screen and (min-width: 62em) {
    .controls {
        margin-left: 13rem;
    }

    .footer-content {
        grid-template-columns: 24rem 1fr 1fr 1fr;
    }

    .footer-logo-container {
        grid-column-end: initial;
    }

    .nav-links-container {
        grid-column: 2;
        grid-row-start: 1;
        grid-row-end: span 3;
    }

    .primary-location-container {
        grid-column: 3;
        grid-row-start: 1;
        grid-row-end: span 2;
    }

    .secondary-location-container {
        grid-column: 4;
        grid-row-start: 1;
        grid-row-end: span 2;
    }
}

/* BEGIN about-us page from blog */
section.about-us-section {
    align-items: center;
    max-width: 75rem;
    margin-left: auto;
    margin-right: auto;
    margin-top: 4rem;
    margin-bottom: 4rem;
    grid-template-columns: 40% 60%;
}

.about-us-page {
    height: 100%;
    flex-direction: column;
    width: 100%;
}

.about-us-section > .lhs-column-top {
    grid-column: 1;
    grid-row: 1;
    align-self: start;
}

.about-us-section > .rhs-column {
    grid-column: 2;
    grid-row: 1 / 3;
}

.about-us-section > .lhs-column-bottom {
    grid-column: 1;
    grid-row: 2;
    align-self: end;
}

.about-us-page > .banner-image {
    width: 100%;
    position: relative;
}

    .about-us-page > .banner-image > img {
        width: 100%;
        height: auto;
        object-fit: cover;
        min-height: 15rem;
        max-height: 37rem;
    }

.about-us-section > div > p {
    line-height: var(--lineHeights-tall);
}

.lhs-column-bottom > figure {
    margin: 0 !important;
}

section.privacy-page-title > h1,
section.terms-and-conditions-page-title > h1 {
    font-weight: var(--fontWeights-bold);
    letter-spacing: 1.5px;
    text-transform:none;
    width: 100%;
    text-align: center;
    background-color: var(--colors-text);
    color: var(--colors-white);
    padding: 4.25rem 0;
}

.terms-and-conditions-section > h3 {
    font-size: var(--fontSizes-2xl);
    font-weight: var(--fontWeights-bold);
}

.terms-and-conditions-section > ol {
    list-style: inside decimal;
}

.terms-and-conditions-section > ul {
    list-style-type: initial;
    margin-inline-start: 1em;
}

section.privacy-section,
section.terms-and-conditions-section {
    margin: 0rem 2rem;
}

    section.about-us-section {
        display: block;
        margin: 0rem 2rem;
        padding-top: 4rem;
    }
    .about-us-section > .rhs-column {
        padding-bottom: 1rem;
    }

    .about-us-section > div > figure.mountains {
        position: relative;
    }

        .about-us-section > div > figure.mountains img {
            max-width: 100%;
            max-height: 100%;
        }
/* Medium devices (landscape tablets, 992px and up) */
@media only screen and (min-width: 62em) {
    section.about-us-section {
        display: grid;
        margin: 2rem auto 0rem auto;
    }

    .about-us-section > .rhs-column {
        padding-bottom: 5rem;
    }

    .about-us-section > div > figure.mountains {
        margin: 0 !important;
        position: relative;
        left: -426px;
    }

        .about-us-section > div > figure.mountains img {
            max-width: none;
            max-height: none;
        }
}
/* BEGIN about-us page from blog */
